Форум OlegON > Компьютеры и Программное обеспечение > Сеть

Windows XP, Java-плагины, интернет-банки

02.04.2020 23:15


16.03.2017 09:39
KirillHome
 
Вчера столкнулся с тем, что в ВТБ-24 нужна поддержка Java-плагинов. Бухгалтера ещё сидят на XP.
И - внезапно - из Mozilla Firefox версии 52 - эту поддержку "выпилили" (из Google Chrome - выпилили ещё раньше).
А так как XP - то IE 11 туда не поставишь.

Пока обошёлся тем, что поставил версию 51 и запретил обновляться.

off: И Windows'7 уже просто так не купить. А с XP, похоже, в течении года придётся слезать (и как-то нет желания на 10 пересаживать людей).
16.03.2017 09:44
~Guest~
 
Слышал такую мульку от клиента, что можно оплатить 10-ку, а пользоваться 7-кой, якобы они согласовывали с представителем мелкософта.


А плагины ды, давно выпиливают, считают, что высокая уязвимость в них.
16.03.2017 09:51
OlegON
 
Пользоваться 7кой надо будет очень осторожно, как я понимаю, там по любому поводу вылезает предложение обновиться до 10ки, иногда с недоступной для понимания юзера опцией отмены. Как я понял, большинство браузерописателей от XP в течение этого года отказываются. Как результат - верещание многих сайтов, что браузер устарел.

Кстати, Pale Moon, может, попробовать? Он базируется на фоксе, тот же SeaMonkey, не знаю, будут ли в них что-то выпиливать...
16.03.2017 09:59
~Guest~
 
Цитата:
OlegON Пользоваться 7кой надо будет очень осторожно, как я понимаю, там по любому поводу вылезает предложение обновиться до 10ки, иногда с недоступной для понимания юзера опцией отмены.
Уже же давал ссылку на прогу для запрета обновления, вот уж почти год стоит, полет нормальный, даже не жужжит с обновлениями.
16.03.2017 10:00
KirillHome
 
Цитата:
OlegON Пользоваться 7кой надо будет очень осторожно, как я понимаю, там по любому поводу вылезает предложение обновиться до 10ки, иногда с недоступной для понимания юзера опцией отмены
Это было в период "бесплатного обновления", сейчас - тьфу-тьфу-тьфу - пропало.
16.03.2017 10:03
KirillHome
 
Цитата:
~Guest~ Слышал такую мульку от клиента, что можно оплатить 10-ку, а пользоваться 7-кой, якобы они согласовывали с представителем мелкософта.
Да, есть возможность даунгрейда, но я как-то ни разу ей не пользовался. И там довольно специфично всё происходит (я, к примеру, так и не понял, откуда брать Windows Key в этом случае).
16.03.2017 10:17
KirillHome
 
Есть ещё рекомендации использовать Firefox Extended Support Release
16.03.2017 11:03
mamont
 
такое не только с банками. у бюджетников есть СУФД. работает причем только с определенной версией java. приходится держать отдельно старую версию фокса. и долго объяснять бухгалтеру какой из 5 браузеров для чего.
22.03.2017 11:28
Bizerber
 
Очень похожая проблемав есть и у нас. Актуальная Java перестала поддерживать старые апплеты, прошитие в старое оборудование.
Вышел из положения с помощью portable версий:

01.04.2017 15:40
BotMan
 
Я как-то выкрутился браузером "slimbrowser".
Работает как IE 11.

Форум на базе vBulletin®
Copyright © Jelsoft Enterprises Ltd.
В случае заимствования информации гипертекстовая индексируемая ссылка на Форум обязательна.